net.corda.client.model

## Class TransactionCreateStatus

- net.corda.client.model.TransactionCreateStatus

- Direct Known Subclasses:
    TransactionCreateStatus.Failed, TransactionCreateStatus.Started

      public class TransactionCreateStatus

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `TransactionCreateStatus.Failed`
    `static class` | `TransactionCreateStatus.Started`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getMessage()`
    `java.lang.String` | `toString()`

- - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getMessage

          public java.lang.String getMessage()